# Traductions des KPIs pour le dashboard

execution_rate: "Taux moyen d'exécution des projets"
delayed_projects_count: "Nombre de projets en retard"
completed_projects_count: "Nombre de projets achevés"
projects_in_progress_count: "Nombre de projets en cours"
projects_not_started_count: "Nombre de projets non démarrés"

budget_allocated: "Budget alloué"
budget_committed: "Budget engagé"
budget_disbursed: "Budget décaissé"
budget_execution_rate: "Taux d'exécution budgétaire"
under_budget_projects_count: "Nombre de projets sous-budgetés"

low_performing_structures: "Structures les moins performantes"
top_performing_structures: "Structures les plus performantes"
structure_execution_rate: "Taux d'exécution moyen par structure"

execution_rate_variation: "Variation du taux d'exécution"
budget_execution_variation: "Variation du taux d'exécution budgétaire"

new_projects_count: "Nouveaux projets démarrés"
closed_projects_count: "Projets clôturés"

user_connection_count: "Nombre de connexions des utilisateurs"
active_users_count: "Utilisateurs actifs"
last_login_avg_days: "Nombre moyen de jours depuis la dernière connexion"
activity_update_frequency: "Fréquence de mise à jour des activités"

top_5_projects: "Top 5 des projets performants"
flop_5_projects: "Flop 5 des projets les moins performants"
top_budget_projects: "Projets au budget le plus élevé"
flop_budget_projects: "Projets au budget le plus faible"

milestone_processing_delay: "Délai de traitement des jalons"